package com.bjtdba.order.vo;

import java.util.ArrayList;
import java.util.List;

public class MerchantVo {
    public Integer mer_id;
    public String  mer_name;
    public  String mer_avatar;
    public List<StoreCartVo> list=new ArrayList<StoreCartVo>();


    public Integer getMer_id() {
        return mer_id;
    }

    public void setMer_id(Integer mer_id) {
        this.mer_id = mer_id;
    }

    public String getMer_name() {
        return mer_name;
    }

    public void setMer_name(String mer_name) {
        this.mer_name = mer_name;
    }

    public String getMer_avatar() {
        return mer_avatar;
    }

    public void setMer_avatar(String mer_avatar) {
        this.mer_avatar = mer_avatar;
    }

    public List<StoreCartVo> getList() {
        return list;
    }

    public void setList(List<StoreCartVo> list) {
        this.list = list;
    }
}
